[Prev: VARREGEX] | [Resources][TOC] | [Next: WEEKDAYSABR]

# WEEKDAYS

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_WEEKDAYS=`day1`:`day2`:`...`:`day7

Element

  `<WEEKDAYS>
  ` day1`:`day2`:`...`:`day7
  `</WEEKDAYS>
  `

Command-line Option

  `-weekdays` day1`:`day2`:`...`:`day7

## Description

The WEEKDAYS resource defines the names for the days of the week. You can set this resource to redefine weekday names to reflect a particular locale for the GMTDATEFMT and LOCALDATEFMT resources. When setting this resource, make sure to define all 7 days.

## Default Setting

    Sunday:Monday:Tuesday:Wednesday:Thursday:Friday:Saturday

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

GMTDATEFMT, LOCALDATEFMT, MONTHS, MONTHSABR, WEEKDAYSABR

[Prev: VARREGEX] | [Resources][TOC] | [Next: WEEKDAYSABR]